## Calendar Scheduler

Required Imports
``
Usage
``
Input and Output Properties

Type | Name | Description | default | Required
--- | --- | --- | --- | ---
Input | events | Determine the list of events that need to be displayed in the scheduler view. | N/A | true
Input | startDate | Determine the the scheduler view start Date | Today | true
Input | endDate | Determine the the scheduler view end Date | Today +6days tp Display 7 days by default, starting from today and including the next 6 days. | true
Input | displayEmptyDays | Determine where the empty days will be visible on the scheduler view or not | true | false
Output | bookEvent | Emits an event when book event icon button click. | N/A | false